
Redmine - Patch #3664

Spanish translation: config/locales/es.yml r2824

2009-07-24 09:34 - J Cayetano Delgado

Status: Closed Start date: 2009-07-24

Priority: Normal Due date: 2009-08-11

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Attached patch for spanish translation: trunk r2824

Associated revisions

Revision 2836 - 2009-08-11 18:06 - Azamat Hackimov

Translation updates

Korean (#3650)

Spanish (#3664)

History

#1 - 2009-07-27 12:48 - Azamat Hackimov

- Assignee set to Azamat Hackimov

#2 - 2009-08-11 18:05 - Azamat Hackimov

- Due date set to 2009-08-11

- Status changed from New to Closed

- Target version set to 0.9.0

Commited, thank you. Sorry for delay.

Files

es.yml.diff 1.53 KB 2009-07-24 J Cayetano Delgado
